Simple Age Verification PopUp - OpenCart - VQMOD - OCMOD

Simple Age Verification PopUp - OpenCart - VQMOD - OCMOD
Now Available on OpenCart 2.0

Simple Age Verification PopUp is useful for many opencart website which require age verification before user enters into website. This extension ask user to verify their age before entering and let them check the checkbox first.

This extension also helps adult website for age verification.

Plugin popup design/look can be modified with basic HTML knowledge.

Demo for opencart 1.5.x:
http://demo-opencart.shreejitechs.com

Demo for opencart 2:
http://opencart2.shreejitechs.com

Note: Please remove browser cookies to see popup again, after entering site.

This is vqmod extension so no core file is changed/updated.
If vqmod is not installed on your website you can download it from below link
Download vqmod from here https://code.google.com/p/vqmod/downloads/list

If You are confused in purchased you can comment here. You will get support as soon as possible.

Feel free to add your suggestion. Comment if you have any question.

Thank you.

Bug Fix:
31-Jan-2014 : Not working on subpages

Updates:
8-Nov-2014 New Release for OpenCart 2.0. Enjoy!!
12-Nov-2014 Responsive Popup Released using OCMOD for OpenCart 2.0

Note: For OpenCart version 1.5.*, popup is not responsive. It is only for OpenCart version 2.0





Buy
Price
$10.00

  • Developed by OpenCart Community
  • Documentation Included

Rating

Compatibility
1.5.4, 1.5.4.1, 1.5.5, 1.5.5.1, 1.5.6, 1.5.6.1, 1.5.6.2, 1.5.6.3, 1.5.6.4, 2.0.0.0, 2.0.0.0, 2.0.1.0, 2.0.1.1, 2.0.2.0, 2.0.3.1, 2.1.0.1, 2.1.0.2, 1.5.4, 1.5.4.1, 1.5.5, 1.5.5.1, 1.5.6, 1.5.6.1, 1.5.6.2, 1.5.6.3, 1.5.6.4, 2.0.0.0, 2.0.0.0

Last Update
22 Feb 2016

Created
24 Nov 2013
115 Sales
52 Comments
TheDigiLife
TheDigiLife
Member since: 10 Sep 2013

View all extensions Get Support